.event {
  width:300px;
  height: 300px;
  overflow: hidden;
  vertical-align:top;
  padding:10px;
  display:inline-block;
  margin-right:10px;
  margin-bottom:20px;
  text-align:center;
  border: 1px solid #DEDEDE;
}

.event a {
  color:#1f1b56;
  font-size:120%;
}
.event a img {
  max-height:60px;
  margin-top:10px;
  margin-bottom:10px;
} 

.event3 {
  width:300px;
  height: 420px;
  overflow: hidden;
  vertical-align:top;
  display:inline-block;
  margin-right:10px;
  margin-bottom:20px;
  text-align:center;
  border: 1px solid #DEDEDE;
  padding-bottom:10px;
}

.event3 .event-text2 {
  height:140px;
}

.event3 .event-text3 img {
  max-height:60px;
}

.event3 a {
  color:#1f1b56;
  font-size:110%;
}

.event3 a.event-img3 {
  height:200px;
  display:block;
  margin-bottom:10px;
  overflow:hidden;
  border-bottom:1px solid #dedede;
}

.event3 a img {
  width:100%;
  height: 100%;
  object-fit: cover;
  margin:0; 
} 

.event4 {
  width:300px;
  height: 180px;
  overflow: hidden;
  vertical-align:top;
  display:inline-block;
  margin-right:10px;
  margin-bottom:20px;
  text-align:center;
  background:#01b3d7;
  padding:10px;
  padding-top:120px;
  border:1px solid #01b3d7;
    
}

.event4 a {
  font-size: 160%;
  font-weight: 900;
  line-height: 1.3em;
  color: #FFFFFF;
  text-decoration:none;
  display:block;
  width:100%;
  height:100%;
}

.datum option {
  font-size:20px;
}

.error {
  color:red;
  text-align:center;
  padding:5px;
  font-size:20px;
  font-weight:bold;
}

.fbpanel {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D8E1E5;
    width: 100%;
    margin-top:15px;
    position: relative;
    margin-bottom:20px;
}
.fbpanel #likebox {
    position: absolute;
    left:-300px;
    top:0px;
}
.fbpanel div.title {
    background-color: #F5F5F5;
    border-bottom: 1px solid #D8E1E5;
    border-radius: 4px 4px 0 0;
    color: #5B6770;
    font-family: Arial,sans-serif;
    font-size: 11px !important;
    font-weight: bold;
    line-height: 27px;
    margin-top: 0;
    padding: 2px 10px 0;
    text-align: left;
    text-transform: uppercase;
}
.fbpanel .fblike {
    margin:13px 0 0 10px;
    float:left;
    width: 350px;
}
.fbpanel .socialcount {
    float:right;
    margin:8px 5px 5px 5px;
}
.fbpanel .socialcount .gplus {
  display: inline-block;
  width: 53px;
  height: 63px;
  float: left;
  margin-right:4px;
}
.fbpanel .socialcount .twitter {
  background: transparent url(../images/social.png) scroll -58px -1px no-repeat;
  display: inline-block;
  width: 62px;
  height: 63px;
  float: left;
  position: relative;
  margin-right:-1px;
}
.fbpanel .socialcount .twitter iframe {
  opacity:0;
  filter: alpha(opacity=0);
  position: absolute;
  top:39px;
}
.fbpanel .socialcount .twitter .twitterCount {
    background-repeat: no-repeat;
    cursor: default;
    display: block;
    font: bold 14px/16px Arial,"Helvetica Neue",Helvetica,sans-serif;
    height: 52px;
    padding: 9px 0 0 1px;
    text-align: center;
    width: 56px;
}
.fbpanel .socialcount .fb {
  background: transparent url(../images/social.png) scroll left -1px no-repeat;
  float: left;
  position: relative;
  display: inline-block;
  width: 58px;
  height: 63px;
  margin-right:4px;
  overflow: hidden;
}
.fbpanel .socialcount .fb .sharer {
  position: absolute;
  opacity:0;
  filter: alpha(opacity=0);
  height: 29px;
  width: 56px;
  top: 39px;
}
.fbpanel .socialcount .fb .facebookCount {
    background-repeat: no-repeat;
    cursor: default;
    display: block;
    font: bold 14px/16px Arial;
    height: 52px;
    padding: 9px 0 0 1px;
    text-align: center;
    width: 56px;
}


.kariera-box {
  margin-bottom:20px;
  border: 1px solid #DEDEDE;
  padding:20px;
}

.kariera-box .karlogo {
  float:right;
  margin-left:20px;
}

.kariera-box .clear {
  clear:both;
}

#top-hlaska {
  background-color:#d2003f;
  color:#fff;
  padding:5px;
  text-align:center;
}

#top-hlaska a {
  color:#fff;
}

#top-hlaska a:hover  {
  color:#ddd;
}

ol.soutez li {
  color: #4E4E4E; 
  font-size:0.9em;
  font-weight:normal;
  text-align:justify;
}
p.soutez {
  font-size:0.9em;
}

ol.soutez li ul {
  margin-top:10px;
  margin-left:40px;
  margin-bottom:10px;
  padding-bottom:0px;

}

ol.soutez li ul li {
  font-weight:300;
  
}

table.kinocenik {
  border-collapse:collapse;
}

table.kinocenik tr td, table.kinocenik tr th {
  border:1px solid #666;
}

table.kinocenik tr td {
  text-align:center;
  vertical-align:middle;
}